Subject: [GROW] Call for Adoption: draft-hilliard-ix-bgp-route-server-operations (end: Aug 15 2013)

From: Christopher Morrow <[email-masked]>
Date: Thu, 25 Jul 2013 15:37:16 -0400

Howdy grow-folks,
We'd like to discuss this in the meeting next week, but the authors of:

1) draft-hilliard-ix-bgp-route-server-operations
  &&
2) draft-ietf-idr-ix-bgp-route-server

would like to see about having #1 above adopted in GROW, so we can
move the document forward properly. Recall that previously this pair
of documents was a single document brought and discused in GROW:
  http://www.ietf.org/mail-archive/web/grow/current/msg01707.html

and was later adopted and then split to IDR and GROW, and the above 2 drafts...

Please chime in over the next 21 days (longer than normal due to
travel + meeting-week) as to applicability to this WG's work set.

-chris
(co-chair)